<?php
/* INSTALL LANGUAGE VARIABLES */
$l['none'] = 'None';
$l['not_installed'] = 'Không được cài đặt';
$l['installed'] = 'Đã cài đặt';
$l['not_writable'] = 'Không thể ghi được';
$l['writable'] = 'Có thể ghi được';
$l['done'] = 'Xong';
$l['next'] = 'Tiếp';
$l['error'] = 'Lỗi';
$l['multi_byte'] = 'Multi-Byte';
$l['recheck'] = 'Kiểm tra lại';

$l['title'] = "MyBB cài đặt Wizard";
$l['welcome'] = 'Xin chào!!!';
$l['license_agreement'] = 'Giấy phép Hiệp định';
$l['req_check'] = 'Kiểm tra yêu cầu';
$l['db_config'] = 'Cấu hình cơ sở dữ liệu';
$l['table_creation'] = 'Khởi tạo Table';
$l['data_insertion'] = 'Bổ sung dữ liệu';
$l['theme_install'] = 'Cài đặt chủ đề';
$l['board_config'] = 'Cầu hình hội đồng quản trị';
$l['admin_user'] = 'Administrator User';
$l['finish_setup'] = 'Kết thúc cài đặt';

$l['table_population'] = 'Table Population';
$l['theme_installation'] = 'Bổ sung giao diện';
$l['create_admin'] = 'Tạo tài khoản quản trị';

$l['already_installed'] = "MyBB được đã được cài đặt";
$l['mybb_already_installed'] = "<p>Chào mừng bạn đến với thuật sĩ cài đặt cho MyBB {1}. MyBB đã phát hiện nó đã được cấu hình thư mục này.</p>
<p>Hãy chọn một hành động thích hợp dưới đây:</p>

<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>Nâng cấp bản sao đã có trên MyBB của tôi tới {1} <span style=\"font-size: 80%; color: maroon;\">(Recommended)</span></h3>
	<p>Tùy chọn này sẽ nâng cấp phiên bản hiện tại của MyBB tới MyBB {1}.</p>
	<p>Bạn nên chọn tùy chọn này khi bạn muốn giữ lại chủ đề diễn đàn hiện nay, bài viết của bạn, người sử dụng và các thông tin khác.</p>
	<form method=\"post\" action=\"upgrade.php\">
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Nâng cấp tới MyBB {1} &raquo;\" /></div>
	</form>
</div>

<div style=\"padding: 4px;\">
	<h3>Cài đặt một bản sao mới của MyBB</h3>
	<p>Tùy chọn này sẽ <span style=\"color: red;\">xóa bất kỳ tài nguyên diễn đàn hiện có, mà bạn đã thiết lập</span> và cài đặt một phiên bản mới của MyBB.</p>
	<p>Bạn nên chọn tùy chọn này để xóa bản sao hiện tại của bạn MyBB nếu bạn muốn bắt đầu lại.</p>
	<form method=\"post\" action=\"index.php\" onsubmit=\"quay trở lại xác nhận ('Bạn có chắc bạn muốn cài đặt một bản sao mới của MyBB?\\n\\nĐiều này sẽ xóa diễn đàn hiện tại của bạn. QUY TRÌNH NÀY KHÔNG thể được hoàn tác.');\">
		<input type=\"hidden\" name=\"action\" value=\"intro\" />
		<div class=\"next_button\"><input type=\"submit\" class=\"submit_button\" value=\"Cài đặt MyBB {1} &raquo;\" /></div>
	</form>
</div>";

$l['mybb_incorrect_folder'] = "<div class=\"border_wrapper upgrade_note\" style=\"padding: 4px;\">
	<h3>MyBB đã phát hiện rằng nó đang chạy từ thư mục \"Upload\".</h3>
	<p>Trong khi không có gì là sai với điều này, nó được khuyến khích mà bạn tải lên các nội dung của thư mục \"Upload\" và không phải là thư mục chính nó.<br /><br />Để biết thêm thông tin của chúng tôi <a href=\"http://wiki.mybb.com/index.php/Help:Upload_Directory\" target=\"_blank\">wiki page</a>.</p>
</div>";

$l['welcome_step'] = '<p>Chào mừng bạn đến với thuật sĩ cài đặt cho MyBB {1}. Thuật sĩ này sẽ cài đặt và cấu hình một bản sao của MyBB trên máy chủ của bạn.</p>
<p>Bây giờ bạn đã tải lên các tập tin MyBB cơ sở dữ liệu và các thiết lập cần phải được tạo ra và nhập khẩu. Dưới đây là một phác thảo của những gì sẽ được hoàn thành trong quá trình cài đặt.</p>
<ul>
	<li>MyBB yêu cầu kiểm tra</li>
	<li>Cấu hình cơ sở dữ liệu</li>
	<li>Tạo các bảng cơ sở dữ liệu</li>
	<li>Dữ liệu mặc định đã chèn</li>
	<li>Mặc định chủ đề và các templates</li>
	<li>Tạo một tài khoản quản trị viên để quản lý hội đồng quản trị của bạn</li>
	<li>Thiết lập hội đồng quản trị cấu hình cơ bản</li>
</ul>
<p>Sau khi mỗi bước thành công đã được hoàn thành, nhấn Next (Tiếp) để chuyển sang bước tiếp theo.</p>
<p>Nhấp vào "Next" (Tiếp) để xem các thỏa thuận cấp phép MyBB.</p>
<p><input type="checkbox" name="allow_anonymous_info" value="1" id="allow_anonymous" checked="checked" /> <label for="allow_anonymous"> Gửi thống kê ẩn danh về thông số kỹ thuật máy chủ của bạn đến MyBB Group</label> (<a href="http://wiki.mybb.com/index.php/Anonymous_Statistics" style="color: #555;" target="_blank"><small>Thông tin gì được gửi đi?</small></a>)</p>';

$l['license_step'] = '<div class="license_agreement">
{1}
</div>
<p><strong>Bằng cách nhấp vào Next (Tiếp), bạn đã đồng ý với các điều khoản ghi trong Hiệp định Giấy phép MyBB trên.</strong></p>';


$l['req_step_top'] = '<p>Trước khi bạn có thể cài đặt MyBB, chúng ta phải kiểm tra xem bạn đáp ứng các yêu cầu tối thiểu để cài đặt.</p>';
$l['req_step_reqtable'] = '<div class="border_wrapper">
			<div class="title">Kiểm tra yêu cầu</div>
		<table class="general" cellspacing="0">
		<thead>
			<tr>
				<th colspan="2" class="first last">Yêu cầu</th>
			</tr>
		</thead>
		<tbody>
		<tr class="first">
			<td class="first">Phiển bản PHP:</td>
			<td class="last alt_col">{1}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Các DB Tiện ích mở rộng được hỗ trợ:</td>
			<td class="last alt_col">{2}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Tiện ích mở rộng hỗ trợ Dịch thuật:</td>
			<td class="last alt_col">{3}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Phần mở rộng PHP XML:</td>
			<td class="last alt_col">{4}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Tập tin cấu hình thể ghi được:</td>
			<td class="last alt_col">{5}</td>
		</tr>
		<tr>
			<td class="first">Cài đặt File ghi được:</td>
			<td class="last alt_col">{6}</td>
		</tr>
		<tr>
			<td class="first">Mục bộ nhớ cache ghi được:</td>
			<td class="last alt_col">{7}</td>
		</tr>
		<tr class="alt_row">
			<td class="first">Tập tin Uploads có thể ghi được:</td>
			<td class="last alt_col">{8}</td>
		</tr>
		<tr class="last">
			<td class="first">Avatar Uploads có thể ghi được:</td>
			<td class="last alt_col">{9}</td>
		</tr>
		</tbody>
		</table>
		</div>';
$l['req_step_reqcomplete'] = '<p><strong>Xin chúc mừng, bạn đáp ứng các yêu cầu để chạy MyBB.</strong></p>
<p>Nhấn Next (Tiếp) để tiếp tục quá trình cài đặt.</p>';

$l['req_step_span_fail'] = '<span class="fail"><strong>{1}</strong></span>';
$l['req_step_span_pass'] = '<span class="pass">{1}</span>';

$l['req_step_error_box'] = '<p><strong>{1}</strong></p>';
$l['req_step_error_phpversion'] = 'MyBB Yêu cầu PHP 5.1.0 hoặc mới hơn để chạy. Hiện tại bạn {1} đã cài đặt.';
$l['req_step_error_dboptions'] = 'MyBB đòi hỏi một hoặc nhiều phần mở rộng cơ sở dữ liệu thích hợp phải được cài đặt. Máy chủ của bạn rằng không ai đã có sẵn.';
$l['req_step_error_xmlsupport'] = 'MyBB đòi hỏi PHP được biên dịch với hỗ trợ cho xử lý dữ liệu XML.Xin vui lòng xem <a href="http://www.php.net/xml" target="_blank">PHP.net</a> để biết thêm thông tin.';
$l['req_step_error_configdefaultfile'] = 'Tập tin cấu hình(inc/config.default.php) chưa được đổi tên thành. Vui lòng tự đổi tên file <u>config.default.php</u> thành <u>config.php</u> để cho phép nó được viết hoặc liên hệ với <a href="http://mybb.com/support" targert="_blank">MyBB Support.</a>';
$l['req_step_error_configfile'] = 'Tập tin cấu hình (inc/config.php) không cho phép ghi. Vui lòng điều chỉnh<a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_settingsfile'] = 'Tập tin cài đặt (inc/settings.php) không thể ghi.Vui lòng điều chỉnh <a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_cachedir'] = 'Thư mục cache(cache/) không cho phép ghi. Vui lòng điều chỉnh <a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_uploaddir'] = 'Thư mục tải lên (uploads/) không thể ghi. Vui lòng điều chỉnh <a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_avatardir'] = 'Thư mục avatar (uploads/avatars/) không thể ghi. Vui lòng điều chỉnh the <a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_cssddir'] = 'Thư mục css (css/) không thể ghi. Vui lòng điều chỉnh <a href="http://wiki.mybb.com/index.php/CHMOD%20Files" target="_blank">chmod</a> quyền để cho phép nó được ghi vào.';
$l['req_step_error_tablelist'] = '<div class="error">
<h3>Lỗi</h3>
<p>Yêu cầu MyBB kiểm tra không thành công do những lý do dưới đây. MyBB cài đặt không thể tiếp tục bởi vì bạn không đáp ứng các yêu cầu MyBB. Xin vui lòng sửa các lỗi dưới đây và thử lại:</p>
{1}
</div>';


$l['db_step_config_db'] = '<p>Bây giờ là lúc để cấu hình cơ sở dữ liệu MyBB sẽ sử dụng cũng như chi tiết xác thực cơ sở dữ liệu của bạn. Nếu bạn không có thông tin này, nó thường có thể được thu được từ webhost của bạn.</p>';
$l['db_step_config_table'] = '<div class="border_wrapper">
<div class="title">Cầu hình cơ sở dữ liệu</div>
<table class="general" cellspacing="0">
<tr>
	<th colspan="2" class="first last">Cài đặt cơ sở dữ liệu</th>
</tr>
<tr class="first">
	<td class="first"><label for="dbengine">Công cụ cơ sở dữ liệu:</label></td>
	<td class="last alt_col"><select name="dbengine" id="dbengine" onchange="updateDBSettings();">{1}</select></td>
</tr>
{2}
</table>
</div>
<p>Một khi bạn đã kiểm tra những chi tiết này là chính xác, bấm vào kế tiếp để tiếp tục.</p>';

$l['database_settings'] = "Cài đặt cở sở dữ liệu";
$l['database_path'] = "Đường dẫn cơ sở dữ liệu:";
$l['database_host'] = "Máy chủ cơ sở dữ liệu:";
$l['database_user'] = "Tài khoản cơ sở dữ liệu:";
$l['database_pass'] = "Mật khẩu cơ sở dữ liệu:";
$l['database_name'] = "Tên cơ sở dữ liệu:";
$l['table_settings'] = "Table Settings";
$l['table_prefix'] = "Bảng tiền tố:";
$l['table_encoding'] = "Table Encoding:";

$l['db_step_error_config'] = '<div class="error">
<h3>Lỗi</h3>
<p>Có vẻ như là một hoặc nhiều lỗi với thông tin cấu hình cơ sở dữ liệu mà bạn cung cấp:</p>
{1}
<p>Một khi ở trên là chính xác, tiếp tục cài đặt.</p>
</div>';
$l['db_step_error_invalidengine'] = 'Bạn đã lựa chọn một cơ sở dữ liệu không hợp lệ. Xin vui lòng lựa chọn của bạn từ danh sách dưới đây.';
$l['db_step_error_noconnect'] = 'Không thể kết nối đến máy chủ cơ sở dữ liệu tại \'{1}\' với tên người dùng và mật khẩu cung cấp. Bạn có chắc chắn các chi tiết tên máy và người sử dụng là chính xác?';
$l['db_step_error_nodbname'] = 'Không thể chọn cơ sở dữ liệu \'{1}\'. Bạn có chắc chắn nó tồn tại và tên người dùng và mật khẩu truy cập vào nó?';
$l['db_step_error_missingencoding'] = 'Bạn đã không chọn một mã hóa. Hãy chắc chắn rằng bạn chọn một mã hóa trước khi tiếp tục. (Chọn \'UTF-8 Unicode\' nếu bạn không chắc chắn)';
$l['db_step_error_sqlite_invalid_dbname'] = 'Bạn không thể sử dụng URL tương đối cho các cơ sở dữ liệu SQLite. Xin vui lòng sử dụng một đường dẫn hệ thống tập tin (Ví dụ: /home/user/database.db) cho cơ sở dữ liệu SQLite của bạn.';
$l['db_step_error_invalid_tableprefix'] = 'Bạn chỉ có thể sử dụng một gạch dưới (_) và ký tự trong một tiền tố của bảng. Xin vui lòng sử dụng một tiền tố bảng giá trị trước khi tiếp tục.';
$l['db_step_error_tableprefix_too_long'] = 'Bạn chỉ có thể sử dụng một tiền tố bảng với chiều dài 40 ký tự hoặc ít hơn. Xin vui lòng sử dụng một tiền tố bảng ngắn trước khi tiếp tục.';

$l['tablecreate_step_connected'] = '<p>Kết nối với máy chủ cơ sở dữ liệu và bảng bạn chỉ định là thành công.</p>
<p>Công cụ cơ sở dữ liệu: {1} {2}</p>
<p>Các bảng MyBB cơ sở dữ liệu đã được tạo ra.</p>';
$l['tablecreate_step_created'] = 'Tạo bảng {1}...';
$l['tablecreate_step_done'] = '<p>Tất cả các bảng đã được tạo ra, nhấn Next (Tiếp) để định cư chúng.</p>';

$l['populate_step_insert'] = '<p>Bây giờ các bảng cơ bản đã được tạo ra, đó là thời gian để chèn dữ liệu mặc định.</p>';
$l['populate_step_inserted'] = '<p>Các dữ liệu mặc định đã thành công được đưa vào cơ sở dữ liệu. Nhấn Next (Tiếp) để chèn các bản MyBB mặc định mẫu và các bộ chủ đề.</p>';


$l['theme_step_importing'] = '<p>Tải và nhập khẩu chủ đề và mẫu tập tim...</p>';
$l['theme_step_imported'] = '<p>Các chủ đề mặc định và bộ mẫu đã được chèn vào. Nhấn Next (Tiếp) để cấu hình các tùy chọn cơ bản cho hội đồng quản trị của bạn.</p>';


$l['config_step_table'] = '<p>Bây giờ là lúc để bạn có thể cấu hình các thiết lập cơ bản cho các diễn đàn của bạn như tên diễn đàn, URL, chi tiết trang web của bạn, cùng với tên miền của bạn "cookie" và đường dẫn. Các thiết lập này có thể dễ dàng được thay đổi trong tương lai thông qua Admin Control Panel MyBB.</p>
		<div class="border_wrapper">
			<div class="title">Cầu hình hội đồng quản trị</div>
			<table class="general" cellspacing="0">
				<tbody>
				<tr>
					<th colspan="2" class="first last">Chi tiết diễn đàn</th>
				</tr>
				<tr class="first">
					<td class="first"><label for="bbname">Tên diễn đàn:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bbname" id="bbname" value="{1}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="bburl">URL diễn đàn (Không có dấu gạch chéo):</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="bburl" id="bburl" value="{2}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Chi tiết trang web</th>
				</tr>
				<tr>
					<td class="first"><label for="websitename">Tên trang web:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websitename" id="websitename" value="{3}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="websiteurl">URL trang web:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="websiteurl" id="websiteurl" value="{4}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Cài đặt Cookie <a title="Đây là gì?" target="_blank" href="http://wiki.mybb.com/index.php/Cookie_Settings">(?)</a></th>
				</tr>
				<tr>
					<td class="first"><label for="cookiedomain">Tên miền Cookie:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiedomain" id="cookiedomain" value="{5}" /></td>
				</tr>
				<tr class="alt_row last">
					<td class="first"><label for="cookiepath">Đường dẫn Cookie:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="cookiepath" id="cookiepath" value="{6}" /></td>
				</tr>
				<tr>
					<th colspan="2" class="first last">Chi tiết liên lạc (xuất hiện ở cuối diễn đàn)</th>
				</tr>
				<tr class="last">
					<td class="first"><label for="contactemail">Email liên hệ:</label></td>
					<td class="last alt_col"><input type="text" class="text_input" name="contactemail" id="contactemail" value="{7}" /></td>
				</tr>
				</tbody>
			</table>
		</div>

	<p>Một khi bạn đã nhập vào chính xác các chi tiết trên và sẵn sàng để tiến hành, kích Next (Tiếp).</p>';

$l['config_step_error_config'] = '<div class="error">
<h3>Error</h3>
<p>Hiện có vẻ là một hoặc nhiều lỗi với cấu hình hội đồng quản trị mà bạn cung cấp:</p>
{1}
<p>Một khi ở trên là chính xác, tiếp tục cài đặt.</p>
</div>';
$l['config_step_error_url'] = 'Bạn đã không nhập địa chỉ URL để diễn đàn của bạn.';
$l['config_step_error_name'] = 'Bạn đã không nhập một tên cho bản sao của MyBB.';


$l['admin_step_setupsettings'] = '<p>Thiết lập cài đặt ban cơ bản ...</p>';
$l['admin_step_insertesettings'] = '<p>Chèn {1} thiết lập vào {2} nhóm.</p>
<p>Cập nhật cài đặt với các giá trị người dùng xác định.</p>';
$l['admin_step_insertedtasks'] = '<p>Chèn {1} dự kiến ​​nhiệm vụ.</p>';
$l['admin_step_insertedviews'] = '<p>Chèn {1} quan điểm quản trị.</p>';
$l['admin_step_createadmin'] ='<p>Bạn cần phải tạo một tài khoản quản trị ban đầu cho bạn để đăng nhập và quản lý bản sao của MyBB. Xin vui lòng điền vào các trường bắt buộc dưới đây để tạo ra tài khoản này.</p>';
$l['admin_step_admintable'] = '<div class="border_wrapper">
			<div class="title">Chi tiết tài khoản Administrator</div>

		<table class="general" cellspacing="0">
		<thead>
		<tr>
			<th colspan="2" class="first last">Chi tiết Account</th>
		</tr>
		</thead>
		<tr class="first">
			<td class="first"><label for="adminuser">Tài khoản:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminuser" id="adminuser" value="{1}" autocomplete="off" /></td>
		</tr>
		<tr class="alt_row">
			<td class="first"><label for="adminpass">Mật khẩu:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass" id="adminpass" value="" autocomplete="off"  /></td>
		</tr>
		<tr class="last">
			<td class="first"><label for="adminpass2">Nhập lại mật khẩu:</label></td>
			<td class="alt_col last"><input type="password" class="text_input" name="adminpass2" id="adminpass2" value="" autocomplete="off"  /></td>
		</tr>
		<tr>
			<th colspan="2" class="first last">Chi tiết liên hệ</th>
		</tr>
		<tr class="first last">
			<td class="first"><label for="adminemail">Địa chỉ Email:</label></td>
			<td class="alt_col last"><input type="text" class="text_input" name="adminemail" id="adminemail" value="{2}" /></td>
		</tr>
	</table>
	</div>

	<p>Một khi bạn đã nhập vào chính xác các chi tiết trên và sẵn sàng để tiến hành, kích Next (Tiếp).</p>';

$l['admin_step_error_config'] = '<div class="error">
<h3>Lỗi</h3>
<p>Hiện có vẻ là một hoặc nhiều lỗi với cấu hình hội đồng quản trị mà bạn cung cấp:</p>
{1}
<p>Một khi ở trên là chính xác, tiếp tục cài đặt.</p>
</div>';
$l['admin_step_error_nouser'] = 'Bạn chưa nhập tên người dùng cho tài khoản Administrator của bạn.';
$l['admin_step_error_nopassword'] = 'Bạn đã không nhập một mật khẩu cho tài khoản Administrator của bạn.';
$l['admin_step_error_nomatch'] = 'Các mật khẩu mà bạn đã nhập không phù hợp.';
$l['admin_step_error_noemail'] = 'Bạn không nhập địa chỉ email của bạn cho tài khoản Administrator.';

$l['done_step_usergroupsinserted'] = "<p>Nhập khẩu nhóm người sử dụng...";
$l['done_step_admincreated'] = '<p>Tạo tài khoản quản trị...';
$l['done_step_adminoptions'] = '<p>Cho phép quản trị xây dựng...';
$l['done_step_cachebuilding'] = '<p>Dữ liệu Cache đang được xây dựng...';
$l['done_step_success'] = '<p class="success">Bản sao của bạn MyBB đã thành công được cài đặt và cấu hình một cách chính xác.</p>
<p>MyBB Group cảm ơn bạn cho hỗ trợ của bạn trong việc cài đặt phần mềm của chúng tôi và chúng tôi hy vọng để xem bạn xung quanh các diễn đàn cộng đồng nếu bạn cần giúp đỡ hoặc muốn trở thành một phần của cộng đồng MyBB.</p>';
$l['done_step_locked'] = '<p>Cài đặt của bạn đã bị khóa.Để mở khóa cài đặt, xin vui lòng xóa \'block\' tập tin trong thư mục này.</p><p>Bây giờ bạn có thể tiến hành để sao chép mới của <a href="../index.php">MyBB</a> or its <a href="../admin/index.php">Admin Control Panel</a>.</p>';
$l['done_step_dirdelete'] = '<p><strong><span style="colour:red">Hãy gỡ bỏ thư mục này trước khi khám phá diền đàn MyBB.</span></strong></p>';
$l['done_subscribe_mailing'] = '<div class="error"><p><strong>Hãy chắc chắn rằng bạn đang đăng ký vào danh sách gửi thư cập nhật!</strong></p><p>Mỗi lần chúng tôi phát hành một phiên bản mới của MyBB, có thể là một phiên bản tính năng mới hoặc cập nhật bảo mật, chúng tôi gửi ra một thông điệp thông qua danh sách gửi thư của chúng tôi để thông báo của việc phát hành.</p><p>Điều này giúp giữ cho bạn cập nhật với phiên bản bảo mật mới và đảm bảo bạn đang chạy phiên bản mới nhất và lớn nhất của MyBB!</p><p><a href="http://mybb.com/mailing-list" target="_blank">Theo dõi cập nhật danh sách gửi thư!</a></p>';

/* UPGRADE LANGUAGE VARIABLES */
$l['upgrade'] = "Quy trình nâng cấp";
$l['upgrade_welcome'] = "<p>Chào mừng bạn đến với hướng dẫn nâng cấp cho MyBB {1}.</p><p>Trước khi bạn tiếp tục, xin vui lòng chắc chắn rằng bạn biết phiên bản MyBB bạn trước đây đã được chạy như là bạn sẽ cần phải lựa chọn dưới đây.</p><p><strong>Chúng tôi đề nghị rằng bạn cũng có được một bản sao lưu đầy đủ của cơ sở dữ liệu và các tập tin của bạn trước khi cố gắng nâng cấp</strong> vì vậy nếu có điều gì sai bạn có thể dễ dàng quay trở lại với phiên bản trước.  Ngoài ra, đảm bảo rằng các bản sao lưu của bạn được hoàn thành trước khi tiếp tục.</p><p>Hãy chắc chắn rằng bạn chỉ nhấn Next (Tiếp) một lần trên mỗi bước của quá trình nâng cấp. Trang này có thể mất một lúc để tải tùy thuộc vào kích thước của diễn đàn của bạn.</p><p>Một khi bạn đã sẵn sàng, hãy chọn phiên bản cũ của bạn bên dưới và nhấn Next (Tiếp) để tiếp tục.</p>";
$l['upgrade_templates_reverted'] = 'Đã hủy Templates';
$l['upgrade_templates_reverted_success'] = "<p>Tất cả các mẫu đã thành công trở lại là những người mới có trong phiên bản này. Hãy ấn nút Next (Tiếp) để tiếp tục quá trình nâng cấp.</p>";
$l['upgrade_settings_sync'] = 'Đồng bộ hóa cái đặt';
$l['upgrade_settings_sync_success'] = "<p>Các thiết lập hội đồng quản trị đã được đồng bộ với các mới nhất trong MyBB.</p><p>{1} cài đặt mới đưa vào cùng với {2} nhóm cài đặt mới.</p><p>Để hoàn tất việc nâng cấp, xin vui lòng nhấn tiếp theo dưới đây để tiếp tục.</p>";
$l['upgrade_datacache_building'] = 'Dữ liệu Cache đang xây dựng';
$l['upgrade_building_datacache'] = '<p>Đang xây dựng caches...';
$l['upgrade_continue'] = 'Xin vui lòng bấm tiếp theo để tiếp tục';
$l['upgrade_locked'] = "<p>Cài đặt của bạn đã bị khóa.Để mở khóa cài đặt, hãy xóa các file lock trong thư mục này.</p><p>Bây giờ bạn có thể tiến hành nâng cấp <a href=\"../index.php\">MyBB</a> hoặc <a href=\"../{1}/index.php\">Admin Control Panel</a>.</p>";
$l['upgrade_removedir'] = 'Hãy gỡ bỏ thư mục này trước khi khám phá MyBB nâng cấp của bạn.';
$l['upgrade_congrats'] = "<p>Xin chúc mừng, bản sao của MyBB của bạn đã thành công được cập nhật {1}.</p>{2}<p><strong>Tiếp theo là gì?</strong></p><ul><li>Xin vui lòng sử dụng công cụ Find Updated Templates Cập nhật trong Admin CP để tìm tùy chỉnh các mẫu cập nhật trong quá trình nâng cấp này. Chỉnh sửa để có các thay đổi hoặc trở lại với bản gốc.</li><li>Đảm bảo rằng hội đồng quản trị của bạn vẫn còn đầy đủ chức năng.</li></ul>";
$l['upgrade_template_reversion'] = "Template Reversion Warning";
$l['upgrade_template_reversion_success'] = "<p>Tất cả các sửa đổi cơ sở dữ liệu cần thiết đã thành công được thực hiện để nâng cấp hội đồng quản trị của bạn.</p><p>Nâng cấp này đòi hỏi tất cả các mẫu được chuyển cho những người mới có trong gói phần mềm xin vui lòng trở lại bất kỳ các mẫu tùy chỉnh bạn đã thực hiện trước khi click next.";
$l['upgrade_send_stats'] = "<p><input type=\"checkbox\" name=\"allow_anonymous_info\" value=\"1\" id=\"allow_anonymous\" checked=\"checked\" /> <label for=\"allow_anonymous\"> Gửi thống kê ẩn danh về thông số kỹ thuật máy chủ của bạn đến MyBB Group</label> (<a href=\"http://wiki.mybb.com/index.php/Anonymous_Statistics\" style=\"color: #555;\" target=\"_blank\"><small>Thông tin gì được gửi đi?</small></a>)</p>";

/* Error messages */
$l['locked'] = 'Trình cài đặt hiện đã bị khóa, hãy loại bỏ file \'lock\' từ thư mục cài đặt để tiếp tục';
?>